package com.ice.creation.Builder;

/**
 * @author ice
 * @blog https://blog.csdn.net/dreaming_coder
 * @description
 * @create 2021-10-15 21:19:14
 */
public class Bottle implements Packable {

    @Override
    public String getPack() {
        return "纸杯";
    }

}
